View Single Post
Old 02-11-09, 07:57 PM   #1
hochglanz
Registered User
 
Join Date: Feb 2009
Posts: 2
Default 180.29 crashes when starting Bibble5

Bibble 5 Preview Version could not be started with nVIDIA 180.29 (or 180.XX) driver - this is part of the stdout

*** glibc detected *** ./bibblepro: free(): invalid pointer: 0x08d25f00 ***
======= Backtrace: =========
/lib/libc.so.6[0xf6327385]
/lib/libc.so.6(cfree+0x9c)[0xf6328d3c]
/usr/lib/tls/libnvidia-tls.so.1[0xf536aa60]
hochglanz is offline   Reply With Quote